#!/bin/sh
echo 'name: language-javascript
version: 0.5.7
id: language-javascript-0.5.7-b25e2abd84bdb92b733378fbe8bddc08

license: BSD3
copyright: (c) 2010,2011,2012 Alan Zimmerman
maintainer: alan.zimm@gmail.com
stability:
homepage: http://github.com/alanz/language-javascript
package-url:
synopsis: Parser for JavaScript
description: Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
             .
             Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
             round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules: Language.JavaScript.Parser
                 Language.JavaScript.Parser.Parser Language.JavaScript.Parser.Lexer
                 Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
                 Language.JavaScript.Pretty.Printer
                 Language.JavaScript.Parser.SrcLocation
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-javascript-0.5.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/language-javascript-0.5.7
              /usr/local/lib
hs-libraries: HSlanguage-javascript-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         utf8-light-0.4.0.1-90b44b1194fcaff78731bed379cfe967
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/language-javascript-0.5.7/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/language-javascript-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
